ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ML350-G3 HAM drivers for Netware 5.0 and Smart Array 641

Don Dowling
Occasional Visitor

ML350-G3 HAM drivers for Netware 5.0 and Smart Array 641

Due to Budget issues, I have a brand new ML350-G3 with SmartArray 641 controller, but the O/S is Netware 5.0 for the time being. I am having trouble loading NW50 due to lack of HAM drivers for the storage controllers. Can anywone forward appropriate drivers or give any constructive suggestions.
2 REPLIES
HENNERON
Occasional Visitor

Re: ML350-G3 HAM drivers for Netware 5.0 and Smart Array 641

Hello,

Your problem is it closed ?
I've exactly save problem: same server et same Smart Array !!
Could you help me ?
Thanks
Janine Bertolo
Honored Contributor

Re: ML350-G3 HAM drivers for Netware 5.0 and Smart Array 641

The driver for the 641 controller is cpqraid.ham.

Only the most recent version of the driver will recognize the controller however.

Netware 5.0 is not a supported OS on the G2 and G3 servers; the oldest version of NetWare supported on them is 5.1.

When installing the NetWare 5.0, install.bat uses an old version of NWPA which will not recognize the new cpqraid.ham driver and throws public symbol errors. There is not a way to force a newer version of NWPA into the intall process that I am aware of.

There is no supported workaround to this issue from HP as the OS is not supported.

You might want to try replacing the 641 temporarily with an older controller that uses the same driver - a 532 for instance. In that configuration you may be able to use the older cpqraid.ham to install the OS.

Once NetWare is installed, you can update support packs and drivers to the most recent versions of all and swap the 641 controller back into the machine.

Good luck!

Janine
To get results you've never had before, try something you've never tried before.